{
  "id": "a1-254-arcanine-ex",
  "name": "Arcanine ex",
  "card_type": "pokemon",
  "hp": 150,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "variant": "ex",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "special art rare",
  "evolves_from": "Growlithe",
  "attacks": [
    {
      "name": "Inferno Onrush",
      "cost": [
        "fire",
        "fire",
        "colorless"
      ],
      "damage": 120,
      "damage_display": "120",
      "effect_description": "This Pokémon also does 20 damage to itself."
    }
  ],
  "weakness": {
    "energy_type": "water",
    "value": 20
  },
  "illustrator": "PLANETA Saito",
  "image_path": "a1/254-arcanine-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/254-arcanine-ex.webp"
}